Subject: Re: reports needed
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 20 Jul 2009 12:21:20 -0400

I checked it this morning and the orders have been set on hold.  I just released Fridays orders this morning.  Is there something else?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, July 20, 2009 12:12 PM
  Subject: RE: reports needed

  I was just looking at that. 

  I will have these over to you in a few. 

  I would also need to talk to you about the QA portion of your guys system. I don't think it is holding the items for us to cancel. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 20, 2009 12:11 PM
  To: Bridges, Josh
  Subject: reports needed

  Josh,

  I am still not receiving any reports on calls and orders being made.  Can you have someone forward through a current report please.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]